[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TToolBar.FontChanged

FontChanged - method to cope with change in font

## Declaration

Source position: comctrls.pp line 1727

`protected procedure TToolBar.FontChanged(`
`Sender: TObject`
`); override;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .